/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Wanatop
Author URI: www.wanatop.com
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 10kb (gzipped) to your page size. We take full advantage of the block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS, and is translated into over 25 languages by our amazing community of users. A few of our many features include 60+ color controls, powerful dynamic typography, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover), and 9 widget areas. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 3.1.3.1647956998
Updated: 2022-03-22 14:49:58

*/
:root {
	--color-primary: #F59D24;
    --color-crema: #FEF7EA;
}
#progreso{ position: relative;}
#progreso .info {
    width: 45%;
    clear: both;
    background: var(--color-crema);
    padding: 30px;
    text-align: center;
    border-radius: 5px;
    position: relative;
}
#progreso .info:nth-child(even) {
    float: right;
}
#progreso .info:nth-child(even) span.numero {
    position: absolute;
    top: -15px;
    right: -15px;
    background: var(--color-primary);
    border-radius: 50px;
    padding: 5px 8px;
    color: #fff;
}
#progreso .info:nth-child(even):before {
content: "";
    background: var(--color-crema);
    width: 20px;
    height: 20px;
    position: absolute;
    top: 40%;
    left: -10px;
    transform: rotate(45deg);
}#progreso .info:nth-child(odd) span.numero {
    position: absolute;
    top: -15px;
    left: -15px;
    background: var(--color-primary);
    border-radius: 50px;
    padding: 5px 8px;
    color: #fff;
}
#progreso .info:nth-child(odd):before {
    content: "";
    background: var(--color-crema);
    width: 20px;
    height: 20px;
    position: absolute;
    top: 40%;
    right: -10px;
    transform: rotate(45deg);
}
#progreso .barra {
    background: var(--color-crema);
    width: 10px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    margin-top: 40px;
}
#progreso .barra:before {
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 50px;
    background: var(--color-primary);
    position: absolute;
    top: -10px;
    left: -5px;
}
#progreso .barra:after {
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 50px;
    background: var(--color-primary);
    position: absolute;
    bottom: -10px;
    left: -5px;
}
#progreso .barra .desplazar {
    width: 10px;
    height: 0%;
    background: var(--color-primary);
    margin: 4px 0;
    transition: all 0.1s linear;
    max-height: 100%;
}
#form_franquicias{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#form_franquicias div{
    flex: 0 0 48%;
    width: 48%;
    margin-bottom: 10px;
}
#form_franquicias div.celdaamplia{
    flex: 0 0 100%;
    width: 100%;
    margin-bottom: 20px;
}
#form_franquicias input[type="text"],
#form_franquicias input[type="email"],
#form_franquicias input[type="tel"]{ width: 100%; }
#form_franquicias select{ width: 100%; }

#form_franquicias input[type="submit"] {
    background: var(--color-crema);
    border: 2px solid var(--color-primary);
    color: var(--color-primary);
    text-transform: uppercase;
    display: block;
    margin-top: 20px;
    font-weight: 800;
    padding: 10px 50px;
    font-family: 'Jura';
    font-size: 22px;
    transition: all 0.3s ease;
}
#form_franquicias input[type="submit"]:disabled {
    opacity: 0.5;
}
h2.titulo_form{color:#fff;}
.form_inicio input[type="text"], .form_inicio input[type="email"] {
    width: 100%;
    clear: both;
    margin-bottom: 20px;
    display: block;
}
.form_inicio #ir-formulario{
    color: var(--color-primary);
    background: var(--color-crema);
    border: 2px solid var(--color-primary);
    text-transform: uppercase;
    display: block;
    margin-top: 20px;
    font-weight: 800;
    padding: 10px 50px;
    font-family: 'Jura';
    font-size: 22px;
    transition: all 0.3s ease;
    max-width: max-content;
}
.form_inicio #ir-formulario:hover{
    background: var(--color-primary);
    color: var(--color-crema);
    border-color: var(--color-crema);
}
.celdaamplia textarea {
    height: 80px;
}
span.wpcf7-not-valid-tip {
    color: #fff;
    background: #dc3232;
    padding: 0px 5px;
}
@media (max-width: 426px){
    #progreso .info:nth-child(even){float: left;} 
    #progreso .info {
        width: 70%;
        margin-bottom: 20px;
        margin-left: 20px;
        padding: 20px;
    }
    #progreso .barra{
        left: 90%;
        height: 103%;
    }
    #progreso .info:nth-child(even):before{
        left: initial;
        right: -10px;
    }
    #progreso .info:nth-child(even) span.numero{
        right: initial;
        left: -15px;
    }
}